[Encode]
item1=MP3
item2=OGG
item3=MP2
item4=OPUS
item5=ALAC
item6=FLAC
item7=WAV
item8=W64
item9=WAVPACK
item10=M4A
item11=TAK
item12=WMA
item13=AC3
item14=AIFF
item15=APE

[Merge]
item1=MP3
item2=OGG
item3=MP2
item4=OPUS
item5=ALAC
item6=FLAC
item7=WAV
item8=W64
item9=WAVPACK
item10=M4A
item11=TAK
item12=WMA
item13=AC3
item14=AIFF
item15=APE